/* Global ----------- */
@media only screen 
and (max-width : 1024px) {
    
    /* Google maps */
    .google-maps iframe {
        width: 100% !important; height: 100% !important;
    }
}

/* Blackberry 8300 | Note: It's just for Blackberry.. have the same rules as above.  ----------- */
@media only screen 
and (min-width : 320px) 
and (max-height : 320px)
and (orientation : landscape) {
/* Styles */

}

/* Small Screen Smartphones (landscape) ----------- */
@media only screen 
and (max-width : 320px)
and (max-height : 240px)
and (orientation : landscape){
/* Styles */

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 420px)
and (min-height : 241px)
and (orientation : portrait) {
/* Styles */
    .site-logo{
        float: left; width: 100%; text-align: center;
    }
    .title-logo-wrap, .site-logo img{
        height: 78px;
    }
    
    .top-contact{
        max-width: 100%; margin: 0 0 1rem 0; padding-bottom: .5rem; color: #111; border-bottom: 1px dotted #ccc;
    }
    .top-contact span{
        float: left; width: 100%; font-size: .9em; text-align: center;
    }
    .top-contact span a, .top-contact p, .top-contact p a{
        float: none; text-align: center; color: #111;
    }
    
    .menu-button { 
        position: absolute; top: 15px; left: 5px; border: 2px solid #fff;
        height: 36px; width:36px; cursor: pointer;  
    }
    .menu-button:before { 
        position: absolute; content:""; width:30px; height: 5px; 
        border-bottom: 17px double #fff; border-top: 6px solid #fff;    
        right:3px; top: 4px; 
    }
    .menu-button:hover{
        border-color: #990000;
    }
    .menu-button:hover:before{
        border-color: #990000;
    }
    .menu-active{
        display: block !important;
    }
    
    .top-menu-wrap{
        position: absolute; top: 65px; display: none; z-index: 9999;
    }
    .top-menu-wrap nav .menu{
        width: 100%; margin: 0;
    }
    .top-menu-wrap nav .menu li{
        float: left; width: 100%;
    }
    .triangle, .triangle-stroke{
        display: none;
    }
    .top-menu-wrap nav .menu li a{
        padding-left: 0;
    }
    .top-menu-wrap nav .menu li:first-of-type a, .top-menu-wrap nav .menu li:last-of-type a{
        border-radius: inherit; border-left: none; border-right: none;
    }
    .menu-item1{
        margin-left: -15px;
    }
    .menu-item1 a, .menu-item2 a, .menu-item2 a, .menu-item3 a, .menu-item4 a, .menu-item5 a, .menu-item6 a{
        width: 100%; font-size: .9em;
    }
    
    #edna-slideshow{
        height: auto;
    }
    .front-services{
        margin-top: 1em;
    }
    .front-features ul{
        width: 100%; margin: 0;
    }
    .front-features ul li img{
        width: 18px; height: auto;
    }
    .front-features ul li span{
        font-size: .6em; text-align: center; bottom: 3px;
    }
    .front-grey-block p{
        font-size: .8em;
    }
    .service-item{
        width: 44.5%; height: 200px; border-right: none;
    }
    .second-row{
        margin-top: 0;
    }
    .service-name h5{
        padding-left: 18px; font-size: 1em;
    }
    
    .sidebar, .page-wrap, .tab-content.has-image{
        width: 100% !important;
    }
    .sidebar-image{
       display: none;
    }
    .side-features li:first-of-type{
        border-top: none
    }
    .side-features li{
        width: 95%; padding: 2.5%;
    }
    .side-features li div{
        margin: 0 auto;
    }
    .side-services-button{
        text-align: center;
    }
    .services-button{
        float: none; margin-left: 35px;
    }
    
    .tab-image{
        display: none;
    }
    #tabs li a, #tabs2 li a, #tabs3 li a, #tabs4 li a, #tabs5 li a{
        font-size: .55em; min-width: 0; padding: 10px 5px;
        -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px;
        border-top-left-radius: 4px; border-top-right-radius: 4px;
    }
    
    .page-block img, .page-block p{
        width: 95%; margin: 0 2.5% 2.5%; height: auto;
    }
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 460px)
and (max-width : 601px)
and (orientation : landscape){
    
    .site-logo{
        float: left; width: 100%; text-align: center;
    }
    .title-logo-wrap, .site-logo img{
        height: 99px;
    }
    
    .top-contact{
        max-width: 100%; margin: 0 0 1rem 0; padding-bottom: .5rem; color: #111; border-bottom: 1px dotted #ccc;
    }
    .top-contact span{
        float: left; width: 100%; text-align: center; font-size: .9em;
    }
    .top-contact span a, .top-contact p, .top-contact p a{
        float: none; text-align: center; color: #111;
    }
    
    .menu-button { 
        position: absolute; top: 15px; left: 5px; border: 2px solid #fff;
        height: 36px; width:36px; cursor: pointer;  
    }
    .menu-button:before { 
        position: absolute; content:""; width:30px; height: 5px; 
        border-bottom: 17px double #fff; border-top: 6px solid #fff;    
        right:3px; top: 4px; 
    }
    .menu-button:hover{
        border-color: #990000;
    }
    .menu-button:hover:before{
        border-color: #990000;
    }
    .menu-active{
        display: block !important;
    }
    
    .top-menu-wrap{
        position: absolute; top: 65px; z-index: 9999; display: none;
    }
    .top-menu-wrap nav .menu{
        width: 100%; margin: 0;
    }
    .top-menu-wrap nav .menu li{
        float: left; width: 100%;
    }
    .triangle, .triangle-stroke{
        display: none;
    }
    .top-menu-wrap nav .menu li a{
        padding-left: 0;
    }
    .top-menu-wrap nav .menu li:first-of-type a, .top-menu-wrap nav .menu li:last-of-type a{
        border-radius: inherit; border-left: none; border-right: none;
    }
    .menu-item1{
        margin-left: -15px;
    }
    .menu-item1 a, .menu-item2 a, .menu-item2 a, .menu-item3 a, .menu-item4 a, .menu-item5 a, .menu-item6 a{
        width: 100%; font-size: .9em;
    }
    
    #edna-slideshow{
        height: auto;
    }
    .front-services{
        margin-top: 1em;
    }
    .front-features ul{
        width: 100%; margin: 0;
    }
    .front-features ul li img{
        width: 18px; height: auto;
    }
    .front-features ul li span{
        font-size: .6em; text-align: center; bottom: 3px;
    }
    .front-grey-block p{
        font-size: .8em;
    }
    .service-item{
        width: 44.5%; height: 200px; border-right: none;
    }
    .second-row{
        margin-top: 0;
    }
    .service-name h5{
        padding-left: 18px; font-size: 1em;
    }
    
    .sidebar, .page-wrap, .tab-content.has-image{
        width: 100% !important;
    }
    .sidebar-image{
       display: none;
    }
    
    .side-features li{
        width: 95%; padding: 2.5%;
    }
    .side-features li:first-of-type{
        border-top: none
    }
    .side-features li div{
        margin: 0 auto;
    }
    .side-services-button{
        text-align: center;
    }
    .services-button{
        float: none; margin-left: 35px;
    }
    
    .tab-image{
        display: none;
    }
    #tabs li a, #tabs2 li a, #tabs3 li a, #tabs4 li a, #tabs5 li a{
        font-size: .65em; min-width: 0; padding: 10px 5px;
        -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px;
        border-top-left-radius: 4px; border-top-right-radius: 4px;
    }
}

/* Kindle (landscape)  ----------- */
@media only screen 
and (min-width : 850px)
and (max-width : 1023px)
and (orientation : landscape){
/* Styles */
    .top-menu-wrap nav .menu{
        margin: 0 auto; width: 840px;
    }
    .menu-item2 a, .menu-item3 a, .menu-item4 a, .menu-item5 a, .menu-item6 a{
        width: 135px; font-size: .8em;
    }
    .top-menu-wrap nav .menu li:first-of-type a{
        padding-left: 0;
    } 
    
    .top-contact{
        margin: 0; position: absolute; top: 30px; right: 15px;
    }
    
    .front-features ul li img{
        width: 28px; height: auto;
    }
    .front-features ul li span{
        font-size: 1em; text-align: center; bottom: 3px;
    }
}

/* Kindle (portrait)  ----------- */
@media only screen 
and (min-width : 533px)
and (max-width : 767px)
and (orientation : portrait){
/* Styles */
    .top-menu-wrap nav .menu{
        margin: 0 auto; width: 533px;
    }
    .menu-item2 a, .menu-item3 a, .menu-item4 a, .menu-item5 a, .menu-item6 a{
        width: 72.5px; font-size: .6em;
    }
    .top-menu-wrap nav .menu li:first-of-type a{
        padding-left: 0;
    }  
    
    .top-contact{
        max-width: 100%; margin: 0 0 1rem 0; padding-bottom: .5rem; color: #111; border-bottom: 1px dotted #ccc;
    }
    .top-contact span{
        float: left; width: 100%; text-align: center;
    }
    .top-contact span a, .top-contact p, .top-contact p a{
        float: none; text-align: center; color: #111;
    }
    
    #edna-slideshow{
        height: auto;
    }
    .front-features ul{
        width: 100%; margin: 0;
    }
    .front-features ul li img{
        width: 16px; height: auto;
    }
    .front-features ul li span{
        font-size: .7em; text-align: center; bottom: 3px;
    }
    .front-grey-block p{
        font-size: .8em;
    }
    .service-name h5{
        padding-left: 18px; font-size: 1em;
    }
    
    .sidebar, .page-wrap, .tab-content.has-image{
        width: 100% !important;
    }
    .sidebar-image{
       display: none;
    }
    
    .side-features li{
        width: 95%; padding: 2.5%;
    }
    .side-features li:first-of-type{
        border-top: none
    }
    .side-features li div{
        margin: 0 auto;
    }
    .side-services-button{
        text-align: center;
    }
    .services-button{
        float: none; margin-left: 35px;
    }
    
    .tab-image{
        display: none;
    }
    #tabs li a, #tabs2 li a, #tabs3 li a, #tabs4 li a, #tabs5 li a{
        font-size: .7em; min-width: 0; padding: 10px 5px;
        -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px;
        border-top-left-radius: 4px; border-top-right-radius: 4px;
    }
}
/* Kindle Fire HD 8.9 (portrait) ----------- */
@media only screen 
and (min-width : 800px) 
and (min-height : 1280px) 
and (orientation : portrait){
    
}
 
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
/* Styles */
    .top-contact, .top-contact p{
        color: #fff;
    }
}
 
/* iPads (landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
/* Styles */

}
 
/* iPads (portrait) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {
/* Styles */
    .content-wrapper{
       margin-top: 2%;
    }
    .top-menu-wrap nav .menu{
       margin: 0 auto; width: 760px;
    }
    .menu-item2 a, .menu-item3 a, .menu-item4 a, .menu-item5 a, .menu-item6 a{
        width: 115px; font-size: .8em;
    }
    
    .front-features ul{
        width: 90%; margin: 0 5%;
    }
    .front-features ul li img{
        width: 28px; height: auto;
    }
    .front-features ul li span{
        font-size: 1em; text-align: center; bottom: 3px;
    }
    
    .service-name h5{
        padding-left: 18px; font-size: 1em;
    }
    
}
 
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */

}
 
/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */

}
 
/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}